Subject: New Reply Received - Re: Sorry, we had to cancel your order.
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 01 Sep 2021 13:25:33 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Sorry, we had to cancel your order.  Ticket comment <div dir="auto">Dears,</div>
<div dir="auto"><br></div>
<div dir="auto">It’s Ok and I understand but actually i am asking for my refund not the reason of cancellation </div>
<div dir="auto">I explain at the previous mail how many times i order this item , for first and second time i pay by my credit card and i just refunded by 210 L.E at 23/8/2021 , I should be refunded with 420 L.E but i only refunded by 210 L.E at 23/8/2021</div>
<div dir="auto"><br></div>
<div dir="auto">Your feedback is highly appreciated.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 1 Sep 2021 at 9:26 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​Hi Esraa,<br><br>Thanks for reaching out to us and giving us the opportunity to serve you.<br><br>We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.<br><br>This order is cancelled, during quality check we found out that 2 items were not in a good condition to be sold and they were the last of their stock hence we took them out of your order \. <br><br>We will not be happy either if you receive bad items in your order, this is the reason why these item were cancelled .</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hope this helps and have a great evening! Stay Safe!<br><br>Your Friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3041363